<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Zima</title>
</head>
<body>
    
    <header>
        <h1>Zima</h1>
    </header>
    <article>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis neque voluptates corrupti quis natus, reprehenderit iusto distinctio, pariatur a, omnis hic perspiciatis fugiat libero aut beatae quam quidem nemo aliquam.
        </p>
    </article>
</body>
</html>